.product {
  margin-bottom: 90px;
}
.product h1.product-title {
  margin-bottom: 10px;
}
.product .product-single__links {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 35px;
}
.product .product-single__links a.allreviews {
  display: block;
}
.product .product-rate--mobile {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
  margin-bottom: 14px;
  max-width: 580px;
}
.product .product-rate--desc {
  display: none;
}
.product .product-specs--desc {
  display: none;
}
.product .product-rating .icon-star {
  font-size: 12px;
  color: #FF8535;
  margin-right: 5px;
}
.product .product-rating .product-card__rating-value {
  font-size: 12px;
  color: var(--darkGray);
}
.product .product-rating .product-card__rating-value strong {
  font-weight: bold;
}
.product .product-art p {
  font-size: 12px;
  font-weight: 500;
  display: inline;
  line-height: 100%;
  color: var(--darkGray);
}
.product .product-art span {
  font-size: 12px;
  font-weight: 500;
  color: #000;
}
.product .product-information {
  display: flex;
  gap: 10px;
  flex-wrap: nowrap;
  margin-right: -15px;
  padding-right: 15px;
  overflow-x: auto;
  padding-bottom: 10px;
  margin-bottom: 22px;
}
.product .product-information::-webkit-scrollbar {
  height: 5px;
  border-radius: 4px;
  margin: 2px;
}
.product .product-information::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgb(228, 228, 228);
}
.product .product-infohint {
  max-width: 220px;
  width: 100%;
  flex-shrink: 0;
}
.product .product-infohint .product-infohint__head {
  display: none;
}
.product .product-infohint .product-infohint__text {
  display: flex;
  align-items: flex-start;
  gap: 6px;
}
.product .product-infohint .product-infohint__text i[class*=icon-] {
  position: relative;
  top: 2px;
  color: var(--blue);
}
.product .product-infohint .product-infohint__text i.icon-award-1 {
  font-size: 18px;
}
.product .product-infohint .product-infohint__text i.icon-question {
  font-size: 16px;
}
.product .product-infohint .product-infohint__text strong {
  font-size: 15px;
  line-height: 100%;
  font-weight: 600;
}
.product .product-infohint .product-infohint__text p {
  font-size: 14px;
  line-height: 21px;
}
.product .product-prices {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 24px;
  margin-bottom: 35px;
}
.product .product-price__salebage {
  display: flex;
  align-items: center;
  gap: 4px;
}
.product .product-price__salebage .icon-sale {
  font-size: 16px;
  color: #FF6569;
}
.product .product-price__salebage p {
  font-size: 11px;
  line-height: 100%;
  color: var(--darkGray);
}
.product .product-price__price {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}
.product .product-price__saleprice {
  font-size: 16px;
  font-weight: normal;
  color: var(--darkGray);
}

.product-shops--desktop {
  display: none;
}

.product-shops--mobile {
  margin: 40px 0;
}

.product-sliders {
  max-width: 500px;
}

.product-thumbs {
  position: relative;
  display: none;
}

.swiper.product-thumbs__slider {
  max-height: 455px;
}
.swiper.product-thumbs__slider .swiper-slide.product-thumb {
  width: 74px;
}

.swiper.product-mainphoto__slider {
  position: relative;
  overflow: hidden;
  border-radius: 16px;
}

.swiper-slide.product-photoslide {
  max-height: 667px;
  height: auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F6F6F6;
}
.swiper-slide.product-photoslide .product-photo {
  display: flex;
  width: 100%;
}
.swiper-slide.product-photoslide .product-photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.product-photo__hints {
  position: absolute;
  z-index: 10;
  top: 22px;
  left: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.product-photohint {
  border-radius: 6px;
  color: #FFF;
  font-size: 13px;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: 0.26px;
  text-transform: uppercase;
  padding: 7px 13px 4px 13px;
}
.product-photohint.hint-r {
  background: #FF6569;
}

.products-slider__pagination {
  position: absolute;
  display: inline-flex;
  width: auto !important;
  z-index: 10;
  left: 13px !important;
  border-radius: 20px;
  background: #FFF;
  padding: 4px 12px;
  color: var(--darkGray);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  --swiper-pagination-bottom: 32px;
}

.product-thumbs__nav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #FFF;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -12px);
  z-index: 10;
  cursor: pointer;
}

.product-mainphoto__nav {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #FFF;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
}
.product-mainphoto__nav.product-mainphoto__prev {
  left: 8px;
}
.product-mainphoto__nav.product-mainphoto__next {
  right: 8px;
}

.product-specs__list {
  display: flex;
  flex-direction: column;
}
.product-specs__list [data-hidespec] {
  display: none;
}

.product-spec__row {
  margin-bottom: 16px;
}
.product-spec__row .spec-name {
  color: var(--darkGray);
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}
.product-spec__row p {
  color: var(--lightblack);
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

.product-fulldescription .tabs .tabs-nav {
  gap: 20px;
  margin-bottom: 22px;
  overflow-y: scroll;
}
.product-fulldescription .tabs .tabs-nav::-webkit-scrollbar {
  height: 1px;
  border-radius: 0px;
}
.product-fulldescription .tabs .tabs-nav::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background-color: #F6F6F6;
}
.product-fulldescription .tabs .tabs-nav > li {
  position: relative;
}
.product-fulldescription .tabs .tabs-nav > li:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background-color: #F6F6F6;
  bottom: 0;
  left: 0;
}
.product-fulldescription .tabs .tabs-nav > li > a {
  display: flex;
  background-color: transparent;
  color: var(--darkGray);
  font-size: 18px;
  font-weight: 600;
  padding: 0;
  padding-bottom: 16px;
  padding-right: 14px;
  padding-left: 14px;
  padding-left: 14px;
}
.product-fulldescription .tabs .tabs-nav > li:first-child > a {
  padding-left: 0;
}
.product-fulldescription .tabs .tabs-nav > li.active > a, .product-fulldescription .tabs .tabs-nav > li.active > a:focus, .product-fulldescription .tabs .tabs-nav > li.active > a:hover {
  background-color: transparent;
  color: #000;
}
.product-fulldescription .tabs .tabs-nav > li.active > a:after, .product-fulldescription .tabs .tabs-nav > li.active > a:focus:after, .product-fulldescription .tabs .tabs-nav > li.active > a:hover:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  border-radius: 8px;
  background-color: var(--blue);
  bottom: 0;
  left: 0;
}
.product-fulldescription .tabs .tab-pane.tab-flex {
  gap: 30px;
}
.product-fulldescription .tabs.tabs-vertical .tabs-nav {
  border: none;
  gap: 40px;
  padding-bottom: 10px;
  margin-bottom: 40px;
}
.product-fulldescription .tabs.tabs-vertical .tabs-nav::-webkit-scrollbar {
  height: 4px;
  border-radius: 0px;
}
.product-fulldescription .tabs.tabs-vertical .tabs-nav::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #e4e4e4;
}
.product-fulldescription .tabs.tabs-vertical .tabs-nav > li::after, .product-fulldescription .tabs.tabs-vertical .tabs-nav > li::before {
  display: none;
}
.product-fulldescription .tabs.tabs-vertical .tabs-nav > li > a {
  display: block;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}
.product-fulldescription .tabs.tabs-vertical .tabs-nav > li > a::after, .product-fulldescription .tabs.tabs-vertical .tabs-nav > li > a::before {
  display: none;
}
.product-spec-text {
  flex: 1 390px;
}

.product-spec-aside {
  max-width: 450px;
  width: 100%;
  flex: 1 450px;
}
.product-spec-aside .product-spec-aside__title {
  display: none;
}

.product-spec-aside__list {
  margin-top: 28px;
}

.product-shops {
  background-color: #fff;
  box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.08);
  border-radius: 16px;
  overflow: hidden;
  padding: 28px 15px 42px 15px;
}
.product-shops__inner {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 26px;
  padding-left: 9px;
  padding-right: 9px;
}
@media screen and (min-width: 610px) {
  .product-shops__inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
.product-shops__item {
  display: flex;
  align-items: center;
  gap: 20px;
  flex: 1 272px;
}
.product-shops__item-thumb {
  display: flex;
  width: 52px;
  height: 52px;
  flex-shrink: 0;
}
.product-shops__item-info {
  display: flex;
  flex-direction: column;
}
.product-shops__item-info a {
  font-size: 13px;
  font-weight: 500;
  color: var(--blue);
  line-height: 19px;
  text-decoration: none;
}
.product-shops__item-hint {
  font-size: 13px;
  line-height: 19px;
  font-weight: 500;
  color: var(--darkGray);
}
.product-shops__item-price {
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 17px;
  line-height: 25px;
  font-weight: 500;
  margin-top: auto;
}
.product-shops__item span.best-price {
  position: relative;
  display: flex;
  align-items: center;
  gap: 4.5px;
  font-size: 12px;
  font-weight: 500;
  background: linear-gradient(90deg, #F341D9, #666666);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.product-shops__item span.best-price::before {
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  flex-shrink: 0;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuNDUzMzUgMTEuODA0NEM5LjczOTY3IDExLjgwNDQgMTAuMDE2NCAxMS42NDk1IDEwLjE1ODYgMTEuMzc4M0MxMC4zNjMzIDEwLjk4ODggMTAuMjEzNSAxMC41MDc0IDkuODI0NDkgMTAuMzAyN0w3LjA3NTE5IDguODU3MTdDNi40NTE5OCA4LjUyOTA0IDUuNTQ3MjMgOC41Mjk4MyA0LjkyNDAxIDguODU3MTdMMy42MDMxMiA5LjU1MTY2TDMuODU1MiA4LjA4MDY0QzMuOTc0MjYgNy4zODY5NSAzLjY5NDcxIDYuNTI2NCAzLjE5MDU3IDYuMDM1TDIuMTIyMTUgNC45OTMyNkwzLjU5ODc0IDQuNzc4MjJDNC4yOTU2MyA0LjY3NzA3IDUuMDI3MTUgNC4xNDU0NSA1LjMzODk2IDMuNTEzODhMNS45OTk2IDIuMTc2MjZMNi42NjAyNSAzLjUxNDI3QzYuOTcyMDUgNC4xNDU0NSA3LjcwMzk3IDQuNjc3NDcgOC40MDA0NiA0Ljc3ODYyTDkuODc3MDUgNC45OTMyNkw4LjIzODM4IDYuNTkwOTFDNy45MjMzOSA2Ljg5NzkzIDcuOTE3MDIgNy40MDIwOCA4LjIyNDA1IDcuNzE3MDdDOC41MzE0NyA4LjAzMjQ2IDkuMDM2MDIgOC4wMzgwMyA5LjM1MDIxIDcuNzMxNEwxMS41NzQ3IDUuNTYzNTFDMTEuOTQ5NCA1LjE5ODM0IDEyLjA4NTIgNC43NDUxNyAxMS45NDc0IDQuMzIwNjdDMTEuODA5NiAzLjg5NjU2IDExLjQzMzMgMy42MDk4NSAxMC45MTU2IDMuNTM0NThMOC42Mjk4MyAzLjIwMjQ3QzguNDU1NDEgMy4xNzY5OCA4LjE2NzEgMi45Njc1MiA4LjA4OTA1IDIuODA5NDNMNy4wNjY4MyAwLjczODI5N0M2LjgzNTA2IDAuMjY4Nzk3IDYuNDQ2NCAwIDYgMEM1LjU1MzYgMCA1LjE2NDk0IDAuMjY5MTk2IDQuOTMzMTcgMC43MzgyOTdMMy45MTA5NSAyLjgwOTQzQzMuODMyOSAyLjk2NzUyIDMuNTQ0NTkgMy4xNzY5OCAzLjM3MDE3IDMuMjAyNDdMMS4wODQ0IDMuNTM0NThDMC41NjYzMTQgMy42MDk4NSAwLjE5MDM5NSAzLjg5NjU2IDAuMDUyNjEyMyA0LjMyMDY3Qy0wLjA4NTE3MDcgNC43NDUxNyAwLjA1MDYyMDEgNS4xOTgzNCAwLjQyNTM0NCA1LjU2MzUxTDIuMDc5MTQgNy4xNzU4OUMyLjIwNTM4IDcuMjk5MzQgMi4zMTU2OSA3LjYzNzgzIDIuMjg1ODIgNy44MTE4NUwxLjg5NTU3IDEwLjA4ODVDMS44MDcxNiAxMC42MDQyIDEuOTYzMjYgMTEuMDUwNiAyLjMyNDQ1IDExLjMxMjZDMi42ODUyMyAxMS41NzU0IDMuMTU3OTIgMTEuNTg2MiAzLjYyMTQ0IDExLjM0MjRMNS42NjU4OSAxMC4yNjc3QzUuODIyIDEwLjE4NTYgNi4xNzg0IDEwLjE4NTYgNi4zMzQ5IDEwLjI2NzdMOS4wODM4IDExLjcxMjhDOS4yMDE2NyAxMS43NzQ5IDkuMzI4MzEgMTEuODA0NCA5LjQ1MzM1IDExLjgwNDRaIiBmaWxsPSIjRjU0MUQ5Ii8+Cjwvc3ZnPgo=");
}
.product-shops__button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 40px;
  border-radius: 16px;
  background-color: var(--blue);
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  overflow: hidden;
  margin-top: 37px;
  margin-left: auto;
  margin-right: auto;
  width: -moz-max-content;
  width: max-content;
}
.product-shops__button::before {
  display: flex;
  content: "";
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI2IiB2aWV3Qm94PSIwIDAgOCA2IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNC41MzA0IDUuODI3NDJMMy45NTAzNyA1LjI1NTY2TDUuODg2MzcgMy4zMjEwMkwtMS40NTE2NmUtMDcgMy4zMjEwMkwtMS4wOTU1OGUtMDcgMi41MDY0MUw1Ljg4NjM3IDIuNTA2NDFMMy45NTAzNyAwLjU3MTc2M0w0LjUzMDQgMS45ODAzZS0wN0w3LjQ0NjE1IDIuOTEzNzFMNC41MzA0IDUuODI3NDJaIiBmaWxsPSJibGFjayIvPgo8L3N2Zz4K");
}

.product-single-reviews {
  display: flex;
  flex-direction: column;
  gap: 35px;
}
.product-single-reviews .reviews__item {
  flex: none;
}
.product-single-reviews .reviews__item .reviews__item-heading {
  justify-content: flex-start;
}

@media screen and (min-width: 580px) {
  .product-sliders {
    max-width: 585px;
    display: flex;
    gap: 12px;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
  }
  .product-thumbs {
    display: block;
  }
  .product-mainphoto {
    min-width: 0;
  }
  .products-slider__pagination {
    display: none;
  }
  .swiper.product-thumbs__slider .swiper-slide.product-thumb {
    border-radius: 10px;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: 2px solid transparent;
    outline-offset: -2px;
  }
  .swiper.product-thumbs__slider .swiper-slide.product-thumb img {
    border-radius: 10px;
    overflow: hidden;
  }
  .swiper.product-thumbs__slider .swiper-slide.product-thumb.swiper-slide-thumb-active {
    outline-width: 2px;
    outline-color: #DCE0E3;
  }
}
@media screen and (min-width: 768px) {
  .product-fullinfo {
    flex: 1;
  }
  .product__wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 22px;
    padding-bottom: 20px;
    margin-bottom: 40px;
  }
  .product .product-information {
    flex-wrap: wrap;
    overflow: visible;
    margin-right: 0;
    padding-right: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .product .product-infohint {
    max-width: 100%;
  }
  .product .product-rate--mobile {
    display: none;
  }
  .product .product-rate--desc {
    display: flex;
    gap: 22px;
    align-items: center;
  }
  .product .product-rate--desc .product-rating {
    display: flex;
    align-items: center;
    gap: 12px;
  }
  .product .product-rate--desc .product-rating .product-rating__stars {
    display: flex;
    gap: 4px;
  }
  .product .product-rate--desc .product-rating .product-rating__stars span.icon-star {
    margin-right: 0;
  }
  .product h1.product-title {
    margin-bottom: 30px;
  }
  .product-sliders {
    max-width: 370px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
  .product-specs__list {
    display: flex;
    flex-direction: column;
  }
  .product-spec__row {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    border: none;
    align-items: baseline;
  }
  .product-spec__row .spec-name {
    line-height: 22px;
    flex-shrink: 0;
  }
  .product-spec__row span.dots {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 10px;
  }
  .product-spec__row span.dots::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 3px;
    border-bottom: 1px dotted #D7D7D7;
  }
  .product-spec__row p {
    color: #000;
    line-height: 22px;
    max-width: 326px;
    text-align: left;
    flex-shrink: 0;
  }
  .product-spec__row:not(:first-child) {
    padding-top: 0;
    border-top: none;
  }
}
@media screen and (min-width: 900px) {
  .product-spec-aside .product-spec-aside__title {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px 16px;
    font-size: 13px;
    font-weight: 500;
    border-radius: 50px;
    background-color: var(--gray);
    overflow: hidden;
  }
  .product-fulldescription .tabs .tabs-nav > li:before {
    display: none;
  }
  .product-fulldescription .tabs .tabs-nav {
    margin-bottom: 22px;
    border-bottom: 1px solid #F6F6F6;
    margin-right: 0;
    padding-right: 0;
    overflow: visible;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 1024px) {
  .swiper.product-thumbs__slider .swiper-slide.product-thumb:hover {
    cursor: pointer;
    outline-color: #DCE0E3;
  }
  .product-sliders {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
  .product-spec__row {
    margin-bottom: 6px;
  }
  .product-shops {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .product-mainphoto__nav {
    transition: background-color 0.12s ease-in-out;
  }
  .product-mainphoto__nav svg path {
    transition: fill 0.12s ease-in-out;
  }
  .product-mainphoto__nav:hover {
    cursor: pointer;
    background-color: var(--blue);
  }
  .product-mainphoto__nav:hover svg path {
    fill: #fff;
  }
  .product-thumbs__nav {
    transition: background-color 0.12s ease-in-out;
  }
  .product-thumbs__nav svg path {
    transition: fill 0.12s ease-in-out;
  }
  .product-thumbs__nav:hover {
    cursor: pointer;
    background-color: var(--blue);
  }
  .product-thumbs__nav:hover svg path {
    fill: #fff;
  }
  .product .product-single__links {
    justify-content: flex-end;
    margin-top: 42px;
  }
  .product-shops--mobile {
    display: none;
  }
  .product-shops--desktop {
    display: block;
  }
  .product-sliders {
    max-width: 420px;
  }
  .product__wrapper .product-fullinfo .product-prices {
    display: none;
  }
  .product__wrapper .product-specs--desc {
    display: block;
    margin-top: 35px;
  }
  .product__wrapper .product-shops {
    max-width: 345px;
    margin-bottom: 0;
    margin-top: 0;
  }
  .product__wrapper .product-shops .product-shops__inner {
    grid-template-columns: 1fr;
  }
  .product-shops__price {
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 15px;
  }
  .product-shops__desc {
    font-size: 15px;
    line-height: 22px;
    color: var(--darkGray);
  }
  .reviews__wrapper.product-single-reviews {
    display: flex;
    flex-direction: column;
    gap: 70px;
  }
  .reviews__wrapper.product-single-reviews .reviews__item {
    flex: none;
    width: 100%;
  }
  .reviews__wrapper.product-single-reviews .reviews__item-content {
    padding: 30px 40px;
  }
  .product-shops.product-shops--desktop .product-shops__inner {
    padding: 0;
    margin-top: 24px;
  }
}
@media screen and (min-width: 1420px) {
  .product h1.product-title {
    margin-bottom: 55px;
  }
  .product .product-infohint .product-infohint__head {
    display: inline-flex;
    align-items: center;
    padding: 6px 11px;
    gap: 5px;
    background-color: var(--gray);
    border-radius: 50px;
    overflow: hidden;
  }
  .product .product-infohint .product-infohint__text i[class*=icon-] {
    display: none;
  }
  .product .product-infohint .product-infohint__text strong {
    display: none;
  }
  .product .product-infohint .product-infohint__head p {
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
  }
  .product .product-infohint .product-infohint__head i[class*=icon-] {
    font-size: 18px;
    color: var(--blue);
  }
  .product .product-rating .product-card__rating-value {
    font-size: 15px;
  }
  .product .product-art p {
    font-size: 15px;
  }
  .product .product-art span {
    font-size: 15px;
  }
  .product .product-infohint {
    margin-bottom: 30px;
  }
  .product .product-infohint .product-infohint__text p {
    font-size: 15px;
    line-height: 24px;
  }
  .product .product-infohint:last-child {
    margin-bottom: 0;
  }
  .product-sliders {
    max-width: 605px;
  }
  .product-shops.product-shops--desktop {
    padding: 38px 23px;
    margin-left: 44px;
  }
  .product-shops__button {
    font-size: 15px;
  }
  .product-fulldescription .tabs .tabs-nav {
    gap: 15px 30px;
    margin-bottom: 42px;
  }
  .product-fulldescription .tabs .tabs-nav > li > a {
    font-size: 24px;
    line-height: 25px;
    padding-bottom: 29px;
  }
  .product-fulldescription .tabs .tabs-nav > li.active > a:after,
  .product-fulldescription .tabs .tabs-nav > li.active > a:focus:after,
  .product-fulldescription .tabs .tabs-nav > li.active > a:hover:after {
    height: 4px;
  }
  .product-fulldescription .tabs .tab-pane.tab-flex {
    gap: 60px;
  }
  .product-mainphoto__nav {
    width: 40px;
    height: 40px;
  }
  .product-mainphoto__nav svg {
    transform: scale(1.8);
  }
}